<section class="section">
  <div class="container">
    <app-table
      [title]="title"
      [data]="defaultUsers"
      [columns]="usersColumns"
      [addButtonText]="addUserBtn"
      (_addItem)="addUsers()"
      (_editItem)="editUser($event)"
      (_removeItem)="removeUser($event)"
    ></app-table>
  </div>
</section>
